## pyroon 0.1.6

=== debian/changelog ===
pyroon (0.1.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:48:36 +0100

pyroon (0.1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1079935)

 -- Edward Betts <edward@4angle.com>  Wed, 28 Aug 2024 18:15:58 +0100
