=== debian/control ===
Source: pyroon
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pavoni/pyroon
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyroon
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyroon.git

Package: python3-roonapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interface with the Roon API
 This library provides a way to interact with the Roon API, enabling
 communication with Roon servers to manage music playback and other
 functionalities. Users can connect to their Roon server, subscribe to receive
 updates, and control various Roon zones and devices. The library handles the
 communication with the server, allowing fine-grained control over the music
 management features provided by the Roon ecosystem.
