=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=roonapi
export PYBUILD_TEST_PYTEST=1
export PYBUILD_AFTER_INSTALL=chmod a-x $(CURDIR)/debian/*/usr/lib/*/dist-packages/roonapi/__init__.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf roonapi.egg-info/

override_dh_auto_test:
