=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyroon-$1\.tar\.gz/ \
  https://github.com/pavoni/pyroon/tags .*/v?(\d\S+)\.tar\.gz
